<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'ps', version '2.2'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'د دې فعالیت لپاره ټاکلی وخت باید د پیل وخت څخه ډیر وي';
$string['bbbdurationwarning'] = 'د دې غونډې لپاره تر ټولو لویه موده ٪موده٪ دقیقې دي.';
$string['bbbrecordwarning'] = 'دا غونډه شاید ثبت شي.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['general_error_unable_connect'] = 'د پیوستون توان نلري. مهرباني وکړئ د BigBlueButton سرور URL وګورئ چې د BigBlueButton سرور چلیږي.';
$string['index_confirm_end'] = 'ایا تاسو غواړئ چې مجازي ټولګي پای ته ورسوئ؟';
$string['index_disabled'] = 'غیر فعال شو';
$string['index_enabled'] = 'فعال شو';
$string['index_ending'] = 'د مجازی ټولګي پای. ... مهرباني وکړئ په تمه اوسئ';
$string['index_error_checksum'] = 'په checksum تیروتنه وشوه. ډاډ ترلاسه کړئ چې تاسو سمه مالګه دننه کړې.';
$string['index_error_forciblyended'] = 'پدې ناسته کې د برخې اخیستو توان نلري ځکه چې دا په لاسي ډول پای ته رسول شوې ده.';
$string['index_error_unable_display'] = 'د غونډو د ښودلو توان نلري. مهرباني وکړئ د BigBlueButton سرور url وګورئ او وګورئ چې د BigBlueButton سرور چلیږي.';
$string['index_heading'] = 'د BigBlueButton خونې';
$string['index_heading_actions'] = 'کړنې';
$string['index_heading_group'] = 'ډله';
$string['index_heading_moderator'] = 'ترسر رسونکې';
$string['index_heading_name'] = 'خونه';
$string['index_heading_recording'] = 'ثبت';
$string['index_heading_users'] = 'کاروونکي';
$string['index_heading_viewer'] = 'لیدونکي';
$string['mod_form_block_general'] = 'عمومي امستنې';
$string['mod_form_block_participants'] = 'د ژوندۍ ناستې په جریان کې ټاکل شوی رول';
$string['mod_form_block_record'] = 'د ثبت کولو امستنې';
$string['mod_form_field_duration'] = 'موده';
$string['mod_form_field_duration_help'] = 'د ناستې لپاره د وخت ټاکل به د ناستې لپاره ترټولو لوی وخت وټاکي ترڅو ثبت پای ته رسیدو دمخه ناسته ژوندي اوسي';
$string['mod_form_field_name'] = 'د مجازي ټولګي نوم';
$string['mod_form_field_participant_add'] = 'ملاقات اضافه کړئ';
$string['mod_form_field_participant_bbb_role_moderator'] = 'ترسر رسوونکی';
$string['mod_form_field_participant_bbb_role_viewer'] = 'لیدونکی';
$string['mod_form_field_participant_list'] = 'د ملاقات لړ';
$string['mod_form_field_participant_list_action_add'] = 'اضافه کول';
$string['mod_form_field_participant_list_action_remove'] = 'پاکول';
$string['mod_form_field_participant_list_text_as'] = 'په ناسته کئ ګډون کوي په څیر د';
$string['mod_form_field_participant_list_type_all'] = 'ټول کارکوونکي نوم لیکل شوي';
$string['mod_form_field_participant_list_type_role'] = 'رول';
$string['mod_form_field_participant_list_type_user'] = 'کاروونکی';
$string['mod_form_field_userlimit'] = 'د کارونکي حد';
$string['mod_form_field_welcome'] = 'ښه راغلاست استوزه';
$string['mod_form_field_welcome_help'] = 'د BigBlueButton سرور لپاره ټاکل شوی تلواله استوزه ځای پر ځای کوي. په استوزه کې کلیدي ټکي شامل کیدی شي  (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) کوم چې به په خپلکاري ډول ځای پر ځای شي، او د HTML بچوي په څیر  &lt;b>...&lt;/b>, &lt;br />, &lt;u>&lt;/u> or &lt;i>&lt;/i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButton پازوالنه';
$string['pluginname'] = 'BigBlueButtonBN';
$string['view_error_create'] = 'د BigBlueButton سرور د یو تیروتنې استوزې سره ځواب ورکړ، ناسته نشي رامنځته کیدلای.';
$string['view_error_max_concurrent'] = 'د مجاز هم مهاله ناستو شمیر پای ته رسیدلی دی.';
$string['view_error_no_group'] = 'تراوسه کومې ډلې نه دي تنظیم شوي. مهرباني وکړئ په ناسته کې د شامیلیدو دمخه ډلې جوړې کړئ.';
$string['view_error_no_group_student'] = 'تاسو په یوه ډله کې شامل نه یاست. مهرباني وکړئ خپل ښوونکي یا پازوال سره اړیکه ونیسئ.';
$string['view_error_no_group_teacher'] = 'تراوسه کومې ډلې نه دي تنظیم شوي. مهرباني وکړئ ډلې جوړي کړئ یا د پازوال سره اړیکه ونیسئ.';
$string['view_error_unable_join'] = 'ناسته کې د برخه اخیستو توان نلري. مهرباني وکړئ د BigBlueButton سرور URL وګورئ او وګورئ چې د BigBlueButton سرور چلیږي.';
$string['view_error_unable_join_student'] = 'د BigBlueButton سرور سره ونښلول شو. مهرباني وکړئ خپل ښوونکي یا پازوال سره اړیکه ونیسئ.';
$string['view_error_unable_join_teacher'] = 'د BigBlueButton سرور سره ونښلول شو. مهرباني وکړئ له پازوال سره اړیکه ونیسئ.';
$string['view_error_userlimit_reached'] = 'په ناسته کې د مجاز کاروونکو شمیر پای ته رسیدلی.';
$string['view_groups_selection'] = 'هغه ډله وټاکئ چې تاسو غواړئ ګډون ورسره وکړئ او کړنه تاید کړئ';
$string['view_groups_selection_join'] = 'ګډون وکړئ';
$string['view_login_moderator'] = 'د غونډې مشر په توګه ننوتل ...';
$string['view_login_viewer'] = 'د لیدونکي په توګه ننوتل ...';
$string['view_noguests'] = 'BigBlueButtonBN میلمنو لپاره خلاص ندی';
$string['view_nojoin'] = 'تاسو په هغه رول کې نه یاست چې پدې ناسته کې د ګډون اجازه ولرئ.';
$string['view_recording_list_actionbar'] = 'توکپټه';
$string['view_recording_list_actionbar_delete'] = 'ړنګ کړئ';
$string['view_recording_list_actionbar_hide'] = 'پټ کړئ';
$string['view_recording_list_actionbar_show'] = 'وښایاست';
$string['view_recording_list_activity'] = 'فعالیت';
$string['view_recording_list_course'] = 'کورس';
$string['view_recording_list_date'] = 'نیټه';
$string['view_recording_list_description'] = 'توضیح';
$string['view_recording_list_duration'] = 'موده';
$string['view_recording_list_recording'] = 'ثبت';
