<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'ps', version '2.2'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'د کورس د شمولیت دلاسرسي وړ لګونونه';
$string['addinstance'] = 'لېله اضافه کړئ';
$string['ajaxnext25'] = 'بل 25 ...';
$string['ajaxoneuserfound'] = 'یو کارونکی وموندل شو';
$string['ajaxxusersfound'] = '{$a} کارونکي وموندل شول';
$string['assignnotpermitted'] = 'تاسو اجازه نلرئ یا نشئ کولی پدې کورس کې صلاحیت وټاکئ.';
$string['bulkuseroperation'] = 'د لوی کارن چلښت';
$string['configenrolplugins'] = 'مهرباني وکړئ ټول اړین لګونونه وټاکئ او بیا په مناسب ترتیب یې کې تنظیم کړئ.';
$string['custominstancename'] = 'د دود بیلګي نوم';
$string['defaultenrol'] = 'بېلګه په نوي کورسونو کې اضافه کړئ';
$string['defaultenrol_desc'] = 'دا امکان لري چې دا لګون په تلواله ټولو نوي کورسونو ته اضافه کړئ.';
$string['durationdays'] = '{$a} ورځې';
$string['enrol'] = 'نوملیکنه';
$string['enrolcandidates'] = 'نه ثبت شوي کارونکي';
$string['enrolcandidatesmatching'] = 'د نه ثبت شوي کارونکو برابرول';
$string['enrolcohort'] = 'د ډلې نوم لیکنه وکړئ';
$string['enrolcohortusers'] = 'د کارونکو نوم لیکنه وکړئ';
$string['enrollednewusers'] = 'په بریالیتوب سره {$a} نوي کارونکي ثبت شوي';
$string['enrolledusers'] = 'ثبت شوي کارونکي';
$string['enrolledusersmatching'] = 'د نوم لیکل شوي کارونکو سره سمون کول';
$string['enrolme'] = 'ما ته پدې کورس کې نوم لیکنه وکړه';
$string['enrolmentinstances'] = 'د نوم لیکني لېلونه';
$string['enrolmentnew'] = 'په {$a} کې نوي نوم لیکنه';
$string['enrolmentnewuser'] = '{$a->user} په "{$a->course}" کورس کې شامل شو';
$string['enrolmentoptions'] = 'د نوم لیکني غورواي';
$string['enrolments'] = 'نوم لیکنې';
$string['enrolnotpermitted'] = 'تاسو اجازه نلرئ یا پدې کورس کې د چا نوم لیکني اجازه نلري';
$string['enrolperiod'] = 'د نوم لیکني موده';
$string['enroltimeend'] = 'نوم لیکنه پای ته ورسیدل';
$string['enroltimestart'] = 'نوم لیکنه پیل کیږي';
$string['enrolusage'] = 'بیلګې / نوم لیکنې';
$string['invalidenrolinstance'] = 'د نوم لیکنې ناسمه بیلګه';
$string['invalidrole'] = 'ناسمه ونډه';
$string['manageenrols'] = 'د نوم لیکنې لګونونه سمبال کړئ';
$string['manageinstance'] = 'سمبالول';
$string['nochange'] = 'له بدلون پرته';
$string['noexistingparticipants'] = 'هیڅ برخه اخستونکي شتون نه لري';
$string['none'] = 'هیڅ یو هم نه';
$string['notenrollable'] = 'تاسو نشئ کولی خپل ځان پدې کورس کې شامل کړئ.';
$string['notenrolledusers'] = 'نور کارونکي';
$string['otheruserdesc'] = 'لاندې کارونکي پدې کورس کې شامل شوي ندي مګر دندې لري ، په میراث پاتې شوي یا په دې کې ګمارل شوي دي.';
$string['participationactive'] = 'چارنده';
$string['participationstatus'] = 'حالت';
$string['participationsuspended'] = 'ځنډول شوی';
$string['periodend'] = 'تر {$a} پورې';
$string['periodstart'] = 'د {$a} څخه';
$string['periodstartend'] = 'د {$a->start} تر {$a->end} پوري';
$string['recovergrades'] = 'د امکان په صورت کې د کارونکي زاړه درجې ترلاسه کړئ';
$string['rolefromcategory'] = '{$a->role} (د کورس له وېشنیزي څخه په میراث اخستل شوي)';
$string['rolefrommetacourse'] = '{$a->role} (د پلرني کورس څخه په میراث اخیستل شوي)';
$string['rolefromsystem'] = '{$a->role} (د سایټ په کچه ټاکل شوی)';
$string['rolefromthiscourse'] = '{$a->role} (پدې کورس کې ګمارل شوی)';
$string['startdatetoday'] = 'نن';
$string['synced'] = 'هممهاله شوی';
$string['totalenrolledusers'] = '{$a} ثبت شوي کارونکي';
$string['totalotherusers'] = '{$a} نور کارونکي';
$string['unassignnotpermitted'] = 'تاسو اجازه نلرئ پدې کورس کې دندې اوباسئ';
$string['unenrol'] = 'نه ثبتول';
$string['unenrolme'] = 'ما له {$a} څخه ناثبت کړئ';
$string['unenrolnotpermitted'] = 'تاسو اجازه نلرئ یا نشئ کولی چې له دې کورس څخه دا کارن ناثبت کړئ.';
$string['unenrolroleusers'] = 'کارونکي ناثبت کړئ';
$string['unknowajaxaction'] = 'د نامعلومي کړنۍ غوښتنه وشوه';
$string['unlimitedduration'] = 'نامحدود';
$string['usersearch'] = 'لټون';
$string['withselectedusers'] = 'د غوره شويو کاروونکو سره';
